/* CSS Document */
#formnewslet {
	width:95%;
	margin-bottom:20px;
}
#formnewslet h1 {
	margin:0px 0px 20px 0px; padding:0px;
	font-size:22px;
	color:#ff8000;
}
#formnewslet h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:17px;
	font-weight:bold;
}
#formnewslet h3 {
	margin:0px 0px 8px 0px; padding:0px;
	font-size:14px;
	text-transform:uppercase;
}
#formnewslet p {
	margin:5px 0px 5px 0px; padding:0px;
	font-size:12px;
	line-height:1.5em;
}
#formnewslet form, #formnewslet input, #formnewslet select {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#formnewslet label {
	float:left;
	position:relative;
	width:8em;
	margin:0px 5px 0px 5px;
}
#formnewslet input  {
	width:10em;
	margin:0px 0px 5px 0px; padding:0px 0px 0px 2px;
	border:1px solid #c5bff0;
	background-color: #f5f4fd;
}
#formnewslet label.nlRadio {
	float:none;
	position:relative;
	top:-3px; left:0px; /* IE7+IE6 */
	width:1em;
	margin:0px 9px 0px 0px; padding:0px;
	border:none;
}
#leftCONT #formnewslet input.nlRadio {
	float:none;
	position:relative;
	width:1em;
	margin:0px 1px 10px 0px; padding:0px; /* IE7+IE6 */
	background-color:#ffffff;
	border:none;
}
#formnewslet select  {
	width:10em;
	margin:0px; padding:0px;
	margin-bottom:5px;
	border:1px solid #c5bff0;
	background-color: #f5f4fd;
}
#formnewslet #nlInterests {
	 margin-left:9em;
}
#formnewslet #nlIntereststext {
	margin-bottom:0.8em;
}
#formnewslet input.warning { /* Angabe des vollständigen Ausdruck notwendig */
	background-color: #FF0000; /* Überschreibung der Anweisung form input */
	color:#66CC99;
}
#formnewslet input#email {
	width:18em;
}
#formnewslet textarea {
	width:99%; height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	border:1px solid #c5bff0;
	background-color: #f5f4fd;
}
#formnewslet label#agb {
	position:relative;
	top:5px;
	width:11em;
}
#formnewslet input#chkBx {
	position:relative;
	width:1em;
	top:7px; /* IE7+IE6 */
	background-color: #FFFFFF;
	border:none;
}
#formnewslet #anmelden {
	float:right;
	width:100px; height:21px;
	margin-bottom:0px;
}
#formnewslet #registerwarning {
	position:relative;
	width:99%; height:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	color:#FF0000;
}
#formnewslet #regInstruction {
	font-size:10px;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#formnewslet a {
	font-weight:bold;
}
#formnewslet a:link, /* Angabe notwendig, da sonst die Linkfarbe nicht korrekt ist */
#formnewslet a:visited {
	color:#000000;
}

